





/* ****************************************************** */
/*                   DEFAULT ELEMENTS                    */
/* **************************************************** */

h1,h2,h3,h4,h5,h6,p,a,ul,li {
    margin: 0;
    padding: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}



/* **************************************************** */
/* FONT-SIZES */
/* **************************************************** */
h1 {
    font-size: 2.4rem;
}

h2,h3 {
    font-size: 1.8rem;
}

h4,h5,h6 {
    font-size: 1.2rem;
}

.banner-text p {
    font-size: 1.1rem;
}

.section-text p {
    font-size: 1rem;
    width: 100%;
    min-width: 207px;
}

a,li {
    font-size: 1rem;
}

.reviews_container {
    font-size: 1.2rem;
}


@media (min-width: 1550px) {

    h1 {
        font-size: 2.4rem;
    }
    
    h2,h3 {
        font-size: 2.8rem;
    }
    
    h4,h5,h6 {
        font-size: 2.2rem;
    }
    
    .banner-text p {
        font-size: 2.1rem;
    }
    
    .section-text p {
        font-size: 2rem;

    }

    a,li {
        font-size: 1.2rem;
    }



}



/* **************************************************** */
/* ELEMENT SPACING */
/* **************************************************** */



.section-text {
    padding: 2vh 0;
    margin: 0 auto;
}    
.section-image {
    padding-bottom: 20px;
    width: 207px;
    margin: 0 auto;
}

.section-image img {
    width: 256px;
    border-radius: 11.5px;

}


@media (min-width:1024px) {
    .section-image {
        padding-bottom: 20px;
        width: 512px;
        margin: 0 auto;
    }
    
    .section-image img {
        width: 512px;
        border-radius: 11.5px;
    
    }
}
#home h1 {
    padding-top: 30vh;
}
.banner-heading {
    text-align: center;
    position: relative;
    z-index: 300;
}
.banner-heading h1 {
    padding: 100px 5px;
}

.banner-text {
    text-align: center;
    position: relative;
    z-index: 300;
}
.banner-text p {
    padding: 0 30px;
    padding-bottom: 100px;
}


.mobile-section {
    padding: 10px;
}


.home_container {
    width: 100%;
    background-color: #ffffff;
    position: relative;
    z-index: 300;
    padding-top: 50px;
}

.services_container {
    width: 100%;
    background-color: #ffffff;
    padding-top: 50px;
}

.about_container {
    width: 100%;
    background-color: #ffffff;
    padding-top: 50px;
}






/* ****************************************************** */
/*                   NAVIGATION                          */
/* **************************************************** */


#navigation {
    width: 100%;
    background-color: #ffffff;
    color: #000000;
    position: fixed;
    z-index: 900;

}

.navigation_container {
    display: flex;
    justify-content: space-between;

}

.menu_container {
    margin: auto 0;
}


/* NORMAL MENU NAV */
#site-menu a {
    color: #000000;
    text-decoration: none;
}

#site-menu ul {
    list-style-type: none;
    display: flex;
}

#site-menu li {
    padding-right: 25px;
}

/* DROP MENU NAV */

#drop-menu-icon {
    width: 50px;
    height: 50px;
}

#drop-menu-icon :hover {
    cursor: pointer;
}



.drop-image img {
    padding-top: 9px;
}


/* #drop-menu {
    height: 77px;
    padding-top: 2px;
    text-align: right;
    margin-right: 12px;
    display: none;
} */

.drop-view {
    height: 77px;
    padding-top: 2px;
    text-align: right;
    margin-right: 12px;
}

.no-drop-view {
    display: none;
}

#drop-menu a {
    color: #000000;
    text-decoration: none;
}

#drop-menu ul {
    list-style-type: none;
    display: block;
}
#drop-menu li {
    padding-bottom: 5px;
}




@media(max-width:500px) {
    #site-menu {
        display: none;
    }
    #drop-menu-icon {
        display: block;
        
    }
}


.nav-open {
    display: block;
}

.nav-close {
    display: none;
}

/* ****************************************************** */
/*                   HOME PAGE                           */
/* **************************************************** */


#home {
    width: 100%;  
}


.home_banner {
    padding-top: 50px;
    color: #ffffff;    
}

.home_banner_image {
    width: 100%;
    height: 98vh;
    background: url('../img/home/background/bg-1024x1365.webp');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;

    position: fixed;
    z-index: 100;
}

.home_banner_mask {
    width: 100%;
    height: 98vh;  /* READJUST VIEW HEIGHTH */
    background: url('../img/home/background/mask-1024x1365.webp');
    background-repeat: no-repeat;
    background-size: 100%;    
    background-position: center;
    opacity: 0.5;
    
    position: fixed;
    z-index: 200;
}

@media (max-width:900px){
    .home_banner_image {
        
        background: url('../img/home/background/bg-512x683.webp');
        background-size: 900px;

    }
    .home_banner_mask {
        
        background: url('../img/home/background/mask-512x683.webp');
        background-size: 900px;
    }
}



.home_section {
    color: #000000;
    background-color: #ffffff;

    margin: 0 auto;
    width: 60vw;
    min-width: 207px;


    position: relative;
    z-index: 300;
}



/* ****************************************************** */
/*                   REVIEWSS                            */
/* **************************************************** */


#reviews {
    width:100%;
    position: relative;
    z-index: 300;

    background-color: #457B9D;
    color: #ffffff;
}

.review-item {
    width: 250px;

    margin: 0 auto;
    width: 60vw;
    min-width: 207px;
}

.reviews_container {
    text-align: center;
   
    color: #ffffff;
    margin: 0 auto;
    padding: 50px 0;
}








/* ****************************************************** */
/*                   GALLERY                             */
/* **************************************************** */

#gallery {
    width: 100%;
    position: relative;
    z-index: 300;


    background-color: #ffffff;
}
.gallery_container {
    
    background-color: #ffffff;
    margin: 0 auto;
}
.gallery_banner {

    width: 60vw;
    padding: 50px 50px;
    margin: 0 auto;
}


.gallery-image {
    
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 207px;
    padding-bottom: 20px;
}

.gallery-image img {
    border-radius: 11.5px;
    width: 207px;
}



@media (min-width:1024px) {
    .gallery_container {
        display: flex;
    }
    .gallery-image img {
        border-radius: 11.5px;
        
 
        margin-left: 40px;
  }

}





/* ****************************************************** */
/*                   SERVICES                            */
/* **************************************************** */

#services {
    width:100%;
    position: relative;
    z-index: 300;
}

.services_banner {
    padding-top: 50px;
    background-color: #1D3557;
    color: #ffffff;
}

.services_section {
    color: #000000;
    background-color: #ffffff;

    margin: 0 auto;
    width: 60vw;
    min-width: 207px;

    position: relative;
    z-index: 300;
}



/* ****************************************************** */
/*                   ABOUT                               */
/* **************************************************** */
#about {
    width: 100%;
    position: relative;
    z-index: 300;
}

.about_section {
    color: #000000;
    background-color: #ffffff;

    margin: 0 auto;
    width: 60vw;
    min-width: 207px;

    position: relative;
    z-index: 300;
}
.about_section_title {
    width: 100%;
}


.about_banner {
    padding-top: 50px;
    background-color: #ffffff;
}

.about_banner_image {
    text-align: center;
}



.about_banner_quote {
    background-color: teal;
    width: 330px;
    height: 200px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    bottom: 20px;
    padding: 0 5px
}

.about_banner_quote h6 {
    font-size: 1.1rem;
    padding: 50px 0;

}

.about_banner_quote p {
    font-size: 1.1rem;
}

@media (min-width:625px) {
    .about_banner_quote {
        width: 450px;
    }
}

/* ****************************************************** */
/*                   CONTACT                             */
/* **************************************************** */





/* ****************************************************** */
/*                   FOOTER                              */
/* **************************************************** */


#footer {
    width: 100%;
    color: #ffffff;
    background-color: #1D3557;
    position: relative;
    z-index: 700;
}

.footer_container {
    margin: 0 auto;
    width: 207px;
}

.footer_container li {
    list-style-type: none;
}

.social-links ul {
    display: flex;
}

.social-links li {
    width: 50px;

}


.footer-item {
    padding: 2vh 0;
}
.footer-item a {
    color: #ffffff;
    text-decoration: none;
}


@media (min-width: 700px) {
    .footer_container {
        display: flex;
        justify-content: space-around; 
        width: 100%;   
    }
}

.copywritten {
    padding-top: 20px;
    text-align: center;
}


/* ****************************************************** */
/*                   SPECIAL                             */
/* **************************************************** */
/* ****************************************************** */
/*                   HEADER                              */
/* **************************************************** */

